## fitsh 0.9.2

=== debian/changelog ===
fitsh (0.9.2-1) unstable; urgency=low

  * Initial release. (Closes: #838803)

 -- Andras Pal <apal@szofi.net>  Sun, 25 Sep 2016 11:05:34 -0400
