=== debian/watch ===
version=3
http://fitsh.net/release .+/fitsh-(.+).tar.gz
