## fitsh 0.9.4

=== debian/changelog ===
fitsh (0.9.4-1) unstable; urgency=medium

  * New upstream

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 05 Feb 2021 12:42:03 +0530

fitsh (0.9.3-2) unstable; urgency=medium

  * Fix cross-buildability problem
    - Thank you, Helmut Grohne (Closes: #941843)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 22 Jan 2021 23:41:51 +0530

fitsh (0.9.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point VCs URLs to salsa
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Propagate hardening flags
  * Add versioning to the SO lib
  * Switch watch version to 4
  * Migrate to alternative and secure(https) URLs
  * Add myself to uploaders

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 22 Jan 2021 01:03:01 +0530
