=== debian/watch ===
version=4
https://fitsh.net/release .+/fitsh-(.+).tar.gz
